# default — overwritten by ~/.config/scripts/wallpaper-picker
background {
    monitor =
    path = ~/Pictures/background.jpg
    blur_size = 6
    blur_passes = 2
    noise = 0.015
    contrast = 1.25
    brightness = 0.85
    vibrancy = 0.2
    vibrancy_darkness = 0.1
}
